Subject: Hiiumaa teede ristumiskohtade projekteerimise nõuded
From: <[email-masked]>
To: <[email-masked]>
Date: Wed, 13 Aug 2025 15:49:58 +0300

Tere,

Transpordiamet on RMK-le väljastanud Hiiu maakonnas Hiiumaa vallas „Hiiu 
teed 22“ metsateede rekonstrueerimisel ristumiskohtade projekteerimise 
nõuded nr 7.1-1722/1081-2 kuupäeval 16.02.2022 ja Hiiu maakond Hiiu teed 21 
teede rekonstrueerimise ja ehitamise tarvis ristumiskohtade projekteerimise 
nõuded kuupäeval 04.06.2021. Mõlemad väljastatud nõuded on tänaseks aegunud.

Vahepealse aja jooksul on RMK muutnud teede projekteerimise lähteülesannet. 
Kavandatud projekteeritud teede asendiplaanid on lisatud manusena. Palume 
väljastada värksendatud nõuded ristumiskohtade projekteerimiseks.

Lugupidamisega

Henri Daniel Ots

AS Projekteerimisbrüoo Maa ja Vesi

5070951